Subject: Re: [PATCH 2/2] sysctl: lockdep support for sysctl reference counting.

From: Andrew Morton <[email-masked]>
Date: Mon, 30 Mar 2009 15:26:16 -0700

So I merged these two patches.  I designated them as to-be-merged via
Alexey, with a Cc:Peter (IOW: wakey wakey ;))

Regarding this:

> From: [email-masked] (Eric W. Biederman)
> ...
> Signed-off-by: Eric Biederman <[email-masked]>

It doesn't make a lot of sense to have a different Author: address,
IMO.  So I rewrote the From: address to be [email-masked],
OK?

But it would be better if you were to do this, so please do put an
explicit From: line at the top of your changelogs.